body, td, th, p, span, li
{
	color: #455878;
	font-family: 'Arial', 'Verdana';
	font-size: 12px;
}
body, html
{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
body
{
	background-color: #ffffff;
}
table
{
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
}
tr
{
	text-align: left;
	vertical-align: top;
}
td,div
{
	text-align: left;
}
img
{
	border: 0;
}
a:link, a:visited
{
	color: #6279a3;
	font-size: 12px;
	text-decoration: underline;
}
a:hover
{
	text-decoration: none;
}
.main
{
	width: 1002px;
	margin: auto;
}
table.menu
{
	border-spacing: 0;
	width: 1002px;
}
a:link.topMenu, a:visited.topMenu
{
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
}
a:hover.topMenu
{
	text-decoration: underline;
}
td.menu1
{
	background-color: #54b9b5;
	text-align: center;
	vertical-align: middle;
}
td.menu2
{
	background-color: #55ae6c;
	text-align: center;
	vertical-align: middle;
}
td.menu3
{
	background-color: #af6ad2;
	text-align: center;
	vertical-align: middle;
}
td.menu4
{
	background-color: #3e7ce2;
	text-align: center;
	vertical-align: middle;
}
td.menu5
{
	background-color: #697eb6;
	text-align: center;
	vertical-align: middle;
}
.mainLeft
{
	padding: 0 0 0 0px;
	width: 458px;
}
.mainRight
{
	padding: 34px 0px 12px 44px;
	text-align: right;
	width: 544px;
}
.bottomLeft
{
	border-bottom: #495b79 1px dashed;
	padding: 10px 0px 20px 0px;
	text-align: left;
	width: 501px;
}
.bottomRight
{
	border-bottom: #495b79 1px dashed;
	padding: 10px 0px 20px 0px;
	text-align: right;
	width: 501px;
}
.bottomLeft2
{
	padding: 10px 0px 20px 0px;
	text-align: left;
	vertical-align: top;
	width: 501px;
}
.bottomRight2
{
	padding: 10px 0px 20px 0px;
	text-align: right;
	vertical-align: top;
	width: 501px;
}
a:link.lang, a:visited.lang
{
	color: #69728b;
	font-size: 12px;
	text-decoration: none;
}
a:hover.lang
{
	text-decoration: underline;
}
.top
{
	padding-top: 30px;
	text-align: right;
}
a:link.top, a:visited.top
{
	color: #455878;
	font-size: 14px;
	text-decoration: underline;
}
a:hover.top
{
	text-decoration: none;
}

.m1
{
	border-bottom: #c0cadb 2px solid;
	padding: 8px 0 8px 0px;
	width: 209px;
}
.m_end
{
	padding: 8px 0 0px 0px;
	width: 209px;
}
a:link.menus, a:visited.menus
{
	color: #455878;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a:hover.menus
{
	text-decoration: underline;
}



a:link.menusr, a:visited.menusr
{
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a:hover.menusr
{
	text-decoration: underline;
}



.num
{
	background-image: url('/Images/Index/new_index/bg_num.gif');
	background-repeat: none;
	border: #a4adc6 1px solid;
	color: #495b79;
	font-family: 'Verdana', 'Arial';
	font-size: 12px;
	line-height: 170%;
	margin: 20px 0 10px 0;
	width: 209px;
}
.num_cap
{
	align: center;
	background-color: #31508b;
	color: #ffffff;
	font-family: 'Verdana', 'Arial';
	font-size: 16px;
	line-height: 110%;
	margin: 0 40px 10px 40px;
	padding: 5px;
	text-align: center;
}
.num_text
{
	margin: 0 0 0 0;
	padding: 0px 25px 0px 25px;
}
.num_link, a.num_link
{
	color: #687fa9;
	font-family: 'Verdana', 'Arial';
	font-size: 12px;
	padding: 10px;
	text-align: center;
	text-decoration: underline;
}
.ask
{
	background-color: #ffffff;
	border: #908c92 1px dashed;
	color: #495b79;
	font-family: 'Verdana', 'Arial';
	font-size: 11px;
	line-height: 150%;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 209px;
}
.quest
{
	background-color: #ebe5ee;
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
}
.answer
{
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
}
.vote
{
	margin: 0 0 0 0;
	padding: 0 20px 10px 20px;
	text-align: right;
}
.point
{
	margin: 3px 3px 0px 0px;
	vertical-align: top;
	width: 12px;
}

td.space
{
	vertical-align: top;
	width: 20px;

}


td.colLeft
{
	vertical-align: top;
	width: 209px;
}



td.colMain
{
	vertical-align: top;
        margin: 0;

}


td.colRight
{
	vertical-align: top;
        margin: 0px;

}



.news
{
	background-image: url('/Images/Index/new_index/bg_news.gif');
	background-repeat: repeat-x;
	border: #a5aec6 1px solid;
	color: #637ba5;
	font-size: 12px;
	line-height: 135%;
	margin: 18px 0 0 0;
	width: 534px;
}
.news_cap
{
	align: left;
	background-color: #31508b;
	color: #ffffff;
	font-family: 'Verdana', 'Arial';
	font-size: 12px;
	margin: 0 385px 10px 25px;
	padding: 5px;
	text-align: center;
}
a:link.n_cap, a:visited.n_cap
{
	color: #ffffff;
	text-decoration: none;
}


a:hover.n_cap
{
	color: #ffffff;
	text-decoration: underline;
}


.news_text
{
	margin: 0 0 0 0;
	padding: 0px 25px 0px 25px;
}
a:link.news_title, a:visited.news_title
{
	color: #224482;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:hover.news_title
{
	text-decoration: underline;
}
a:link.ad_title, a:visited.ad_title
{
	color: #495b79;
	font-size: 12px;
	text-decoration: underline;
}
a:hover.ad_title
{
	text-decoration: none;
}
.all_news
{
	margin: 0 0 0 0;
	padding: 25px;
	text-align: right;
}

a:link.list, a:visited.list
{
	color: #455878;
	font-size: 11px;
	text-decoration: underline;
}
a:hover.list
{
	text-decoration: none;
}
h1
{
	color: #de3699;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0 0 0;
}


ol, ul
{
	margin: 0px;
	padding: 0px;
}
li
{
	line-height: 180%;
	margin-left: 15px;
	padding: 5px 0 5px 0px;
}
.cw
{
	font-style: italic;
	padding: 20px 0 30px 0;
	text-align: right;
}
div.mainTop
{
	background: #FFFFFF url('/Images/Index/new_index/bg_mainTop.gif') repeat-x top;
	margin: 0 auto;
}




div.imp {
	background:  #FFFFFF url('/Images/Index/new_index/bg_imp.gif') no-repeat bottom;
        font-family: 'Verdana';        
        color: #032a71;
        padding: 0px 0px 20px 0px;
        text-align: center; 
	margin-top: 0px ;
}

.imp_1 {
        text-decoration: underline;       
	font-size: 14px;
	font-weight: bold;

        font-family: 'Verdana';
}





a:link.imp_2, a:visited.imp_2

{
        font-family: 'Arial';
        color: #032a71;
	font-size: 22px;
        text-decoration: none;
}

a:hover.imp_2
{
        text-decoration: underline;
}
